server.error.include-stacktrace=never
database.url=jdbc:mysql://localhost:3306/virtual_wallet_schema_new
database.username=wallet_user
database.password=root
spring.mail.host=smtp.gmail.com
spring.mail.port=587
spring.mail.username=virtual.wallet.project10@gmail.com
spring.mail.password=nozcpjdmmxlrsbst
spring.mail.properties.mail.smtp.auth=true
spring.mail.properties.mail.smtp.starttls.enable=true

#spring.mvc.pathmatch.matching-strategy = ANT_PATH_MATCHER
